recovery:
  state:
    round: 5
    hash: "84b4c1fb9068ca9fd25410d60470cceea23b08b061a1f25e5a19ce836c8885523434880fe140d7c807323e100b1843a2"
    timestamp: "2025-10-20T06:24:59.432918Z"
  bootstrap: null
  package: null
  stream: null
